/*Fix - Portfolio Iot Times (13/07/2023)*/
.et_pb_gutters3 .et_pb_column_4_4 .iot-times-grid .et_pb_grid_item,
.et_pb_gutters3 .et_pb_column_4_4 .iot-times-grid .et_pb_shop_grid .woocommerce ul.products li.product,
.et_pb_gutters3 .et_pb_column_4_4 .iot-times-grid .et_pb_widget,
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .iot-times-grid .et_pb_grid_item,
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .iot-times-grid .et_pb_shop_grid .woocommerce ul.products li.product,
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .iot-times-grid .et_pb_widget {
	margin-right: 3% !important;
	margin-bottom: 3% !important;
}

/*-----------------------------
  ## Font & Generic elements
-------------------------------*/
@font-face {
    font-family: 'BearingPointSans';
    src: url('../fonts/BearingPointSans-L+C.eot');
    src: url('../fonts/BearingPointSans-L+C.eot') format('embedded-opentype'), url('../fonts/BearingPointSans-L+C.woff2') format('woff2'), url('../fonts/BearingPointSans-L+C.woff') format('woff'),
        url('../fonts/BearingPointSans-L+C.otf') format('otf');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'FS Albert';
    src: url('../fonts/FSAlbertWeb-Regular.eot');
    src: url('../fonts/FSAlbertWeb-Regular.woff') format('woff'), url('../fonts/FSAlbertWeb-Regular.eot') format('embedded-opentype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'FS Albert';
    src: url('../fonts/FSAlbertWeb-Italic.eot');
    src: url('../fonts/FSAlbertWeb-Italic.woff') format('woff'), url('../fonts/FSAlbertWeb-Italic.eot') format('embedded-opentype');
    font-style: italic;
}
@font-face {
    font-family: 'FS Albert';
    src: url('../fonts/FSAlbertWeb-Bold.eot');
    src: url('../fonts/FSAlbertWeb-Bold.woff') format('woff'), url('../fonts/FSAlbertWeb-Bold.eot') format('embedded-opentype');
    font-weight: 700;
}
@font-face {
    font-family: 'FS Albert';
    src: url('../fonts/FSAlbertWeb-BoldItalic.eot');
    src: url('../fonts/FSAlbertWeb-BoldItalic.woff') format('woff'), url('../fonts/FSAlbertWeb-BoldItalic.eot') format('embedded-opentype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'BPC Icons';
    src: url('../fonts/bpc-icons.eot');
    src: url('../fonts/bpc-icons.woff') format('woff'), url('../fonts/bpc-icons.eot') format('embedded-opentype'), url('../fonts/bpc-icons.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}
html {
    font-size: 87.5%;
}
@media all and (min-width: 800px) {
    html {
        font-size: 112.5%;
    }
}
a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
tt,
u,
ul,
var {
    font-size: inherit;
}
body {
    font-family: 'FS Albert', Calibri, Helvetica, Trebuchet MS, Arial, sans-serif;
}
/* body, */
/* .et_pb_section { */
    /* background-color: #f5f5f5; */
/* } */
.et_pb_fullwidth_section .et_pb_post_title.et_pb_image_below {
    padding: 3em 0;
}
.et_pb_post_title {
    background-image: linear-gradient(135deg, #93d522 10%, #033e8e 90%);
}
h1,
h2 {
    font-family: BearingPointSans, Calibri, sans-serif;
    font-weight: 700;
    line-height: 1.4;
}
h1,
.et_pb_title_container h1 {
    color: #fff;
    font-size: 2.77778rem;
    text-align: center;
}
h2 {
    font-size: 1.55556rem;
    margin-bottom: 1.22222rem;
}
.home h2:not(.entry-title) {
    margin-top: 3rem;
}
p.intro {
    font-size: 1.33333rem;
    line-height: 1.4;
    margin-bottom: 3.33333rem;
}
p.intro:last-child {
    margin-bottom: 0;
}
.et_pb_text_inner a:focus,
.et_pb_text_inner a:hover {
    color: #033e8e;
    text-decoration: underline;
}
.important {
    color: #d00;
}
.bubble {
    background-color: #93d522;
    border-radius: 0.5em;
    padding: 0.5em 1em;
}
.et_pb_slider_container_inner h2 a,
.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #033e8e;
}
.et_pb_bg_layout_dark .et_pb_slide_content {
    font-weight: bold;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header,
body.et_fixed_nav.et_secondary_nav_enabled #main-header,
body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 0;
}

@media all and (min-width: 981px) {
    .et_pb_row:first-child {padding-top: 0;}

	.et_fixed_nav.et_show_nav #page-container,
    .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
        padding-top: 52px;
    }
    .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
    .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
        padding-top: 65px;
    }
}
@media all and (max-width: 580px) {
	/* .et_pb_column .et_pb_row_inner, .et_pb_row { */
		/* padding: 12px; */
	/* } */

	.et_pb_slides .et_pb_slide > .et_pb_container {
		max-width: 100% !important;
	}
}

/*Reduce spacing between rows in front page*/
body.home #page-container .et_pb_section .et_pb_row:first-child {margin-bottom: 0; padding-bottom: 0;}
body.home #page-container .et_pb_section .et_pb_row:not(:first-child) {margin-top: 0; padding-top: 0;}

/*Supress blank element in footer - added buy Divi*/
footer #footer-bottom {display: none;}

/*Suppress margin bottom for home slider logo*/
.et_pb_gutters3 .iot-slick-slider-logos.et_pb_column_4_4 .et_pb_module,
.et_pb_gutters3.et_pb_row .iot-slick-slider-logos.et_pb_column_4_4 .et_pb_module {margin-bottom: 0;}

.et_pb_text h2 {padding-bottom: 0; margin-bottom: 0;}

/*Modify slick slider dots position on 'trophées 2022' page*/
.iot-slick-slider-etapes-candidature .slick-dots {bottom : -24px}

@media all and (max-width: 580px) {
	body.home #page-container .et_pb_section .et_pb_row:first-child {padding-top: 0;}

	.bottom-nav li {margin: 12px 0 !important;}
}

/*Fixes after production*/
#candidater .candidature-cta .et_pb_blurb_content {display: flex; flex-direction: column; justify-content: center;}

/*--------------------------------------
  ## Youtube iframe onclick (Nov 2022)
----------------------------------------*/
.embed-youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.embed-youtube img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.embed-youtube .embed-youtube-play {
    width: 68px;
    height: 48px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.embed-youtube .embed-youtube-play:before {
    content: '';
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.embed-youtube img,
.embed-youtube .embed-youtube-play {
    cursor: pointer;
}
.embed-youtube img,
.embed-youtube iframe,
.embed-youtube .embed-youtube-play,
.embed-youtube .embed-youtube-play:before {
    position: absolute;
}
.embed-youtube .embed-youtube-play,
.embed-youtube .embed-youtube-play:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.embed-youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.embed-youtube .embed-youtube-play:hover {
    background-color: #f00;
}

/*-----------------------------
  ## WPML
-------------------------------*/
/*Add an FA icon before language switcher in main nav*/
.wpml-ls-current-language:before {
	font-family: 'Font Awesome 5 Free' !important;
	color: #fff;
	speak: none;
	font-style: normal;
	font-weight: 900 !important;
	font-variant: normal;
	text-transform: none;
	font-size: 18px;
	position: absolute;
	top: 0px;
	left: -32px;
	content:'\f1ab';
}

/*-----------------------------
  ## Articles (livres blancs)
-------------------------------*/
.post-template-default.single.single-post .et_post_meta_wrapper {display: none !important;}
.post-template-default.single.single-post #left-area {padding-top: 0 !important;}

/*-----------------------------
  ## IOT Slider - Full height
-------------------------------*/
.iot-full-height {height: calc(100vh - 107px);}

.iot-full-height .et_pb_slider,
.iot-full-height .et_pb_slides,
.iot-full-height .et_pb_slide {
	height: 100%;
}

/* .iot-full-height .et_pb_slide {display: flex; align-items: center;} */

/*---------------------------
  ## Forms and CF7 style
-----------------------------*/
span.wpcf7-list-item.first {margin: 0;}

form p {padding-bottom: 2.5rem;}

input[type='submit'],
.et_button_no_icon .et_pb_button:not(.download) {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-family: inherit;
    padding: 0.75em 3.11111em !important;
    -webkit-appearance: none;
    border: 1px solid transparent;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out, width 0.25s ease-out, height 0.25s ease-out, opacity 0.25s ease-out, visibility 0.25s ease-out, border-color 0.25s ease-out, padding 0.25s ease-out,
        top 0.25s ease-out, left 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out, -webkit-transform 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out, width 0.25s ease-out, height 0.25s ease-out, opacity 0.25s ease-out, visibility 0.25s ease-out, border-color 0.25s ease-out, padding 0.25s ease-out, top 0.25s ease-out,
        left 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out, -webkit-transform 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out, width 0.25s ease-out, height 0.25s ease-out, opacity 0.25s ease-out, visibility 0.25s ease-out, border-color 0.25s ease-out, padding 0.25s ease-out,
        transform 0.25s ease-out, top 0.25s ease-out, left 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out, width 0.25s ease-out, height 0.25s ease-out, opacity 0.25s ease-out, visibility 0.25s ease-out, border-color 0.25s ease-out, padding 0.25s ease-out,
        transform 0.25s ease-out, top 0.25s ease-out, left 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out, -webkit-transform 0.25s ease-out;
    font-size: 1rem;
    line-height: 1 !important;
    text-align: center;
    cursor: pointer;
    background-color: #93d522;
    color: #fff;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 2.88889em;
    text-decoration: none;
    font-family: FS Albert, Calibri, Helvetica, Trebuchet MS, Arial, sans-serif;
    font-weight: 400;
    border: 2px solid transparent;
    position: relative;
    overflow: hidden;
    line-height: 1.2;
    outline: 0;
}
[data-whatinput='mouse'] input[type='submit'],
[data-whatinput='mouse'] .et_button_no_icon .et_pb_button:not(.download) {
    outline: 0;
}
input[type='submit']:focus,
input[type='submit']:hover,
.et_button_no_icon .et_pb_button:not(.download):focus,
.et_button_no_icon .et_pb_button:not(.download):hover {
    background-color: #033e8e;
    color: #fff;
    padding: 0.75em 3.11111em !important;
    text-decoration: none;
}
input[type='submit']::after,
.et_button_no_icon .et_pb_button:not(.download)::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 100%, 0.15)), to(hsla(0, 0%, 80%, 0.05)));
    background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0.15), hsla(0, 0%, 80%, 0.05));
    width: 2.22222rem;
    height: 100%;
    -webkit-transform: translate3d(-150%, 0, 0) skewX(-25deg);
    transform: translate3d(-150%, 0, 0) skewX(-25deg);
    -webkit-transition: none;
    transition: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
input[type='submit']:focus::after,
input[type='submit']:hover::after,
.et_button_no_icon .et_pb_button:not(.download):focus::after,
.et_button_no_icon .et_pb_button:not(.download):hover::after {
    left: 100%;
    margin-left: 0;
    opacity: 1;
    -webkit-transform: translate3d(50%, 0, 0) skewX(-25deg);
    transform: translate3d(50%, 0, 0) skewX(-25deg);
    -webkit-transition: left 0.4s ease-out, -webkit-transform 0.4s ease-out;
    transition: left 0.4s ease-out, -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out, left 0.4s ease-out;
    transition: transform 0.4s ease-out, left 0.4s ease-out, -webkit-transform 0.4s ease-out;
}

input[type='email'],
input[type='file'],
input[type='text'],
textarea {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 3.05556rem;
    margin: 0;
    padding: 0.66667rem 1.11111rem;
    border: 2px solid rgba(49, 49, 49, 0.6);
    border-radius: 4px;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: inherit;
    font-size: 1.11111rem;
    font-weight: 400;
    line-height: 1.6;
    color: #222;
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='file'] {
    border: 0;
    height: auto;
    padding: 0;
}
textarea {
    min-height: 9.44444rem;
    resize: vertical;
    overflow-x: hidden;
    overflow-y: auto;
}
input[type='email']:focus,
input[type='file']:focus,
input[type='text']:focus,
textarea:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #93d522;
    background-color: transparent;
}
input[type='email'].wpcf7-not-valid,
input[type='email'].wpcf7-not-valid:active,
input[type='email'].wpcf7-not-valid:focus,
input[type='email'].wpcf7-not-valid:hover,
input[type='file'].wpcf7-not-valid,
input[type='file'].wpcf7-not-valid:active,
input[type='file'].wpcf7-not-valid:focus,
input[type='file'].wpcf7-not-valid:hover,
input[type='text'].wpcf7-not-valid,
input[type='text'].wpcf7-not-valid:active,
input[type='text'].wpcf7-not-valid:focus,
input[type='text'].wpcf7-not-valid:hover,
textarea.wpcf7-not-valid,
textarea.wpcf7-not-valid:active,
textarea.wpcf7-not-valid:focus,
textarea.wpcf7-not-valid:hover {
    border-color: #d52b1e;
    border-bottom-right-radius: 0;
}
span.wpcf7-not-valid-tip {
    font-size: 0.83333rem;
    float: none;
	width: max-content;
	margin: 0 auto;
    background-color: #d52b1e;
    color: #fff;
    padding: 0.22222rem 0.55556rem;
    cursor: pointer;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.wpcf7-checkbox + span.wpcf7-not-valid-tip {
    float: left;
    border-radius: 4px;
}

/*---------------------------
  ## Call to action
-----------------------------*/
a.download.et_pb_button {
    color: #222;
    border-radius: 4px;
    border-color: transparent;
    position: relative;
    display: table;
    width: 100%;
    background-color: #fff;
}
a.download::before {
    content: '\E904';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 2rem;
    font-family: BPC Icons;
    color: #93d522;
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
    position: absolute;
    top: 1.5rem;
    left: 4rem;
    line-height: 1;
    opacity: 1;
}
a.download.et_pb_bg_layout_light.et_pb_button:hover {
    background-color: #fff;
}
.et_pb_module a.download.et_pb_button:focus,
.et_pb_module a.download.et_pb_button:hover {
    border-color: #93d522;
}
.et_button_no_icon a.download.et_pb_button {
    font-size: 1.33333rem;
    padding: 1.64286rem 2.14286rem 2.14286rem 5.5rem !important;
    vertical-align: middle;
}

/*IoT CTA's integrated in MFP modal*/
.iot-multiple-ctas {}
.iot-multiple-ctas .et_pb_button_wrapper {display: flex;}
.iot-multiple-ctas .et_pb_button_wrapper .et_pb_button {margin: auto;}

@media all and (min-width: 981px) {
    .et_button_no_icon a.download.et_pb_button {
        padding: 1.1111111rem 1.66667rem 1.66667rem 5rem !important;
    }
}

@media all and (max-width: 580px) {
	.iot-multiple-ctas .et_pb_button_wrapper {flex-direction: column;}
	.iot-multiple-ctas .et_pb_button_wrapper .et_pb_button {margin: 24px auto !important;}
	.et_pb_button_module_wrapper.et_pb_button_alignment_right {text-align: center;}
}
/*-----------------------------
  ##Fixings
-------------------------------*/
.cpt-iot-livestorm-modale, .iot-custom-modale {
	width: 80%;
	margin: 0 auto;
	background-color: #ececec;
}
.cpt-iot-livestorm-modale h3 {text-align: center; padding: 24px 0; font-size: 1.5rem;}
.cpt-iot-livestorm-modale iframe {display: block; width: 80%; margin: 0 auto;}

/*Closing modale fixing for livestorm forms modales*/
.cpt-iot-livestorm-modale .mfp-close {right: calc(10% + 16px) !important;}

/* .iot-reading-help .et_pb_slide_content {width: max-content; margin: 12px auto; padding: 12px 24px; border-radius: 8px; background: rgba(34,34,34,0.4);} */

.iot-centered-list {width: max-content; margin: 24px auto 0 auto;}

/* Fix alignment problem in portfolio module - dk why... */
@media all and (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item:not(.first_in_row).et_pb_portfolio_item:nth-child(4n+1),
	.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item:not(.first_in_row).et_pb_portfolio_item:nth-child(4n+1) {
		clear: inherit;
	}

	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n),
	.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n) {
		margin-right : 5.5%;
	}

	/*Add margin bottom for project cpt title
	Need it because we added an extract below this title*/
	.et_pb_portfolio_grid .et_pb_portfolio_item h2 {margin: 12px 0 !important;}
}

/* Do not display dots navigation on mobile */
@media all and (max-width: 580px) {
	.et_pb_side_nav.et-visible {display: none !important;}
	.cpt-iot-livestorm-modale, .iot-custom-modale {
		width: 95% !important;
	}

	.iot-centered-list {width: auto;}

	.et_pb_column .et_pb_row_inner, .et_pb_row {padding-top: 0;}
}

/*Fast fix mega menu when a submenu has less items than another
TODO : recalculer l'ensemble en JS en ciblant le .mega-menu*/
.manual-adjust-iot .sub-menu {min-height: 102px;}

/*Add some space between intro sections and main content*/
.et_pb_section_0 .et_pb_slider {margin-bottom: 32px;}

/*Custom class applicate on Divi sections
Align contents in the middle vertically
We can flex align safely as each divi modules are contained in columns
So we basically flex align some sub-containers*/
.iot-vertical-middle {
	display: flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	flex-direction: column;
	justify-content:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	align-items:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
}

/*Add some 'ghost link' to a column
It allow us to launch popup without javascript links added on module/column/sections by Divi*/
.iot-custom-modale-link {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.iot-custom-modale-link .et_pb_code_inner {
	width: 100%;
	height: 100%;
}
.iot-custom-modale-link .et_pb_code_inner a {
	display: block;
	width: 100%;
	height: 100%;
}

/*Keep the hover effect for element behing the ghost link*/
.iot-keep-hover:hover .et_pb_blurb {
	background-color: #00ac69;
}

.iot-keep-hover:hover .et_pb_blurb .et-pb-icon {color: #ffffff;}

/*-----------------------------
  ##START Navigation
-------------------------------*/
/*Container and logos*/
/* #main-header { */
    /* background-color: #222; */
/* } */

#logo2 {
    display: inline-block;
    float: none;
    margin-bottom: 0;
    max-height: 40%;
    vertical-align: middle;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    max-width: 141.317px;
}
#logo {
    max-height: 90%;
}
#main-header .logo_container a + img {
    margin-left: 2em;
}
@media all and (min-width: 981px) {
    #logo2 {
        max-width: 164.033px;
    }
    .et-fixed-header #logo2 {
        max-width: 131.217px;
    }
}
@media all and (max-width: 389.98px) {
    #main-header .container.et_menu_container {
        width: 95%;
    }
}

/*Navigation menus*/
#top-header {
    display: none !important;
}

/* #et-top-navigation { */
    /* display: flex; */
/* } */

#et_mobile_nav_menu {
    display: none;
    margin-left: 22px;
    position: relative;
    top: -0.875em;
}

#et_mobile_nav_menu .et_mobile_menu {
    left: auto;
    right: 0;
    width: 13em;
}

/*Desactivatif third line of mega-menu nav for mobile*/
#et_mobile_nav_menu li.mega-menu ul.sub-menu ul.sub-menu {
	display: none !important;
}

.et_header_style_left .mobile_menu_bar {
    padding-bottom: 0;
}

#et_top_search {
    float: left;
}

#top-menu a,
#et-secondary-nav a,
#et_search_icon,
span.et_close_search_field::after,
.et-search-form input {
    color: #fff;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-nav > ul > li > a:hover,
#et_search_icon:hover {
    color: #93d522;
    opacity: 1;
}

#et-secondary-nav .current-menu-item a,
#et-secondary-nav .current-menu-item a:hover,
.bottom-nav li.current-menu-item > a,
.bottom-nav li.current-menu-item > a:hover {
    color: #93d522;
    opacity: 1;
}

.et-search-form input {
    border: 1px solid #fff;
    padding: 0.25em 0.5em;
}

.nav li ul {
    border-color: #93d522;
}

@media all and (max-width: 580px) {
    #et_mobile_nav_menu {
		display: block;
	}

	/*Hide third level of the navigation on mobile*/
	#et_mobile_nav_menu .et_mobile_menu .mega-menu ul.sub-menu li.hide-children-on-mobile ul.sub-menu li {
		display: none !important;
	}

	#et_mobile_nav_menu .et_mobile_menu .mega-menu ul.sub-menu li.hide-this-on-mobile {
		display: none !important;
	}
}

.full_width {
    min-width: 100%;
    padding-left: 10% !important;
    padding-right: 10% !important;
}

.et_pb_fullwidth_section .et_pb_title_container {
    width: 95%;
}

/*Logos fix*/
.logo_container a {height: auto;display: inline-block;}
.logo_container a img#logo {max-height: 85px;}


/*Mega menu*/
/*Full width navigation (parent menus) minused by new logo container created in /iot.js*/
#et-top-navigation {width: calc(100% - 300px);}
nav#top-menu-nav, #top-menu {width: 90%; display: flex; padding: 0 0 24px 0; float: right;}
#top-menu > li {margin: 0 auto;}
/* #top-menu > li:after {content: ''; position: absolute; left: 0; height: 100%; border-right: 1px solid #fff;} */
#top-menu > li a {padding-bottom:0 !important; font-size: 0.9rem !important;}

/*Modify background of submenus */
#top-menu li.classic-iot-menu > ul.sub-menu {
	background-color: transparent;
	border-top: 0;
	right: -40px !important;
	box-shadow: none;
}
#top-menu li.classic-iot-menu > ul.sub-menu > li:first-child{
	margin-top: 26px;
	border-top: 2px solid #93d522;
}
#top-menu li.classic-iot-menu > ul.sub-menu > li{
	padding: 12px !important;
	background-color: #222222;
}

/*Modify max-width of mega menu - submenu (appeared on hover)*/
.et_fullwidth_nav #top-menu li.mega-menu > ul {
	/* margin-top: 32px; */
	/* max-width: 50%; */
	background-color: transparent;
	border-top: 0;
	box-shadow: none;
}

/*on souligne les liens de 2ème niveau et on met la police en gras*/
 #top-menu li.mega-menu>ul>li>a:first-child {
	font-weight:bold;
	border-bottom:1px solid;
}
/*on rajoute un peu d'espace*/
 #top-menu li.mega-menu>ul>li {
	padding:20px !important;
	margin-top: 18px;
	background-color: #222222;
	border-top: 2px solid #93d522;
}

@media all and (max-width: 580px) {
    nav#top-menu-nav, #top-menu {display: none;}
}

/*-----------------------------
  ##END Navigation
-------------------------------*/

/*-----------------------------
  ##Intro page videos
-------------------------------*/
/*Add this class to your video to use IOT styles*/
.iot-intro-video {height: 100vh !important;}
.iot-intro-video .et_pb_video_box {height: 100%;}
.iot-intro-video .et_pb_video_box video {height: 100% !important; object-fit: contain; background-color: #000000;}

/*-----------------------------
  ##Candidatures CTAs
-------------------------------*/
.classic-pointer {cursor: default;}

/*------------------------------------
  ##Infobox styles
  Using an image and a text modules
--------------------------------------*/
.iot-desc-fade-img {}
.iot-desc-fade-img .et_pb_column {}
.iot-desc-fade-img .et_pb_column .et_pb_image {}

.iot-desc-fade-img .et_pb_column .et_pb_text.fading-txt {position: absolute; bottom: 9.75%; height: auto; text-align: center; display: flex; flex-direction: column; justify-content: center; background: rgba(236,236,236,0.55); opacity: 0; transition: 400ms opacity ease-in-out;}
.iot-desc-fade-img .et_pb_column:hover > .et_pb_text.fading-txt {opacity: 1;}
/*Classic display if text module is higher than img module*/
.iot-desc-fade-img .et_pb_column .et_pb_text.fading-txt.classic {position: relative; bottom: initial; opacity: 1;}

.iot-desc-fade-img .et_pb_column .et_pb_text.fading-txt .et_pb_text_inner {padding: 6px 12px;}
.iot-desc-fade-img .et_pb_column .et_pb_text h2 {margin-top: initial;}

@media all and (max-width: 984px) {
    .iot-desc-fade-img .et_pb_column .et_pb_text.fading-txt {
		position: relative; top: initial; height: auto; opacity: 1;
	}
}

/*------------------------------------
  ##Logo Gallery styles
  Convert gallery module into
  a specific one for logos
--------------------------------------*/
.iot-logos-gallery {}
.iot-logos-gallery .et_pb_gallery_items {display: flex; align-items: center; padding: 0 5%;}

/* .iot-slick-slider-logos .et_pb_promo {padding: 40px 0 !important;} */

.iot-slick-slider-logos .slick-slide {height: 240px; display: flex; justify-content: center; align-items: center;}
.iot-slick-slider-logos .et_pb_image .et_pb_image_wrap {padding: 0 24px;}
.iot-slick-slider-logos .et_pb_image .et_pb_image_wrap img {max-width: 205px;}

@media all and (max-width: 580px) {
	.iot-slick-slider-logos .et_pb_image .et_pb_image_wrap img {max-width: 155px;}
}

/*------------------------------------
  ## Blog module THEN archive layout
--------------------------------------*/
/*Fixing default text color*/
.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light .et_pb_post p {
	color: #222222;
}
/*Add Magnific popup Classes*/
.mfp-hide {display: none !important;}

.et_pb_posts {width: 100%; box-shadow: none;}
.et_pb_posts .entry-title {color: #033e8e; font-weight: 700;}
/* .et_pb_posts .post-meta {position: absolute; top: 0; font-weight: 700; text-transform: lowercase} */
.et_pb_posts .post-content .iot-custom-more-link {margin: 24px 24px 0 auto;}
.et_pb_posts.home-slider-presse .post-content .iot-custom-more-link {display: none !important;}
.home-slider-presse .slick-initialized .slick-slide {margin-bottom: 0 !important;}

.et_pb_posts .entry-featured-image-url {max-width: 340px; height: 305px; display: block; float: right;}
.et_pb_posts .entry-featured-image-url img {width: auto; height: auto; max-height: 305px;}

/*TODO: Calcul du top à faire en JS*/
.et_pb_posts.home-slider-presse .entry-featured-image-url img {position: relative; top: 32.5px;}

.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .entry-featured-image-url {float: left;}
.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .post-content .iot-custom-more-link {margin: 24px 0 0 24px;}
/* .et_pb_post .post-content {border-bottom: 2px solid #93d522; padding-bottom: 36px;} */

.et_pb_posts .post-content:after {
	content: '';
	display: block;
	width: 100%;
	border-bottom: 2px solid #93d522;
	padding-top: 24px;
}

.et_pb_posts.home-slider-presse .post-content:after {
	border-bottom: none;
}

.et_pb_posts .entry-title,
.et_pb_posts .post-content {
	width: calc(100% - 360px);
}

.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .entry-title,
.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .post-content {
	margin-left: auto;
	text-align: left;
}

.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .post-content:after {
	width: 100%;
	margin-left: auto;
}

.et_pb_posts article:nth-child(even) .post-meta {left: 378px;}

/* .et_pb_post .post-content .post-content-inner img.prc-feat-logo {max-width: 150px; position: relative; float: left; margin-right: 12px;} */
/* .et_pb_post .post-content .post-content-inner img.prc-feat-logo.even {width: 75px;} */
/* .et_pb_post .post-content .post-content-inner img.prc-feat-logo.landscape {width: 150px;} */
/* .et_pb_post .post-content .post-content-inner img.prc-feat-logo.portrait {width: 75px;} */
.et_pb_posts a.more-link {
	font-size: 1rem;
	background: #93d522;
	color: #fff;
	width: max-content;
	padding: 0.5em 3.11111em;
	border-radius: 2.88889em;
	transition: all 400ms ease-in-out;
}
.et_pb_posts a.more-link:hover {
	background: #033e8e;
	color: #545454;
}

/*Inverse pagination order*/
.pagination .alignleft {
	float: right;
}
.pagination .alignright {
	float: left;
}

/* Modify pagination text */
.pagination .alignleft a {
	color: rgba(255,255,255,0);
	position: relative;
}

.pagination .alignleft a:after {
	content: 'Suivantes';
}

.pagination .alignright a:after {
	content: 'Précédentes';
}

.pagination .alignleft a:after {
	position: absolute;
	text-align: left;
	width: 200px;
	left: 0;
	color: #033e8e;
	font-weight: 700;
}

.pagination .alignright a {
	color: rgba(255,255,255,0);
	position: relative;
}
.pagination .alignright a:after {
	position: absolute;
	text-align: right;
	width: 200px;
	right: 0;
	color: #033e8e;
	font-weight: 700;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Hide Sidebar ***/
#sidebar {display:none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}

@media (max-width: 580px){
	.et_pb_posts .entry-featured-image-url {
		max-width: 100%;
		margin: 0 auto 0 auto;
		float: initial;
	}
	.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .entry-featured-image-url {float: initial;}

	.et_pb_posts.home-slider-presse .entry-featured-image-url {height: auto;}
	.et_pb_posts.home-slider-presse .entry-featured-image-url img {position: relative; top: initial;}

	.et_pb_posts .entry-title,
	.et_pb_posts .post-content {
		width: 100%;
	}

	.et_pb_posts .entry-title {
		padding-top: 12px;
	}

	.et_pb_posts .post-content .iot-custom-more-link {margin: 24px auto;}
	.et_pb_posts:not(.home-slider-presse) article:nth-child(even) .post-content .iot-custom-more-link {margin: 24px auto;}
}

/*---------------------------------
Contact form 7 plugin
Material design style
-----------------------------------*/
form.wpcf7-form {
	width:100%;
	background-color: rgba(237, 237, 237, 0.4);
	padding: 50px 10px;
	text-align:center;
}

/* form.wpcf7-form input::placeholder, */
/* form.wpcf7-form textarea::placeholder { */
	/* color:#ddd; */
	/* text-shadow:0 0 5px rgba(0,0,0,0.5); */
/* } */

form.wpcf7-form input.wpcf7-text,
form.wpcf7-form textarea.wpcf7-textarea {
	display: block;
	margin: 0 auto 5px auto;
	max-width: 500px;
	width:100%;
	border-width:0 0 1px 0;
	padding:10px;
	background: rgba(0,0,0,0.15);
	line-height:14pt;
	font-size:12pt;
	color:#222222;
	text-shadow:0 0 5px rgba(255,255,255,0.4);
	transition:all 0.5s;
}

form.wpcf7-form h1 {
	margin-bottom: 25px;
	color: #222222;
	text-shadow:0 0 5px rgba(0,0,0,0.5);
}

form.wpcf7-form input:not(:focus):hover,
form.wpcf7-form textarea:not(:focus):hover {
	/* background:rgba(255,255,255,0.08); */
	cursor:pointer;
}

form.wpcf7-form input:focus,
form.wpcf7-form textarea:focus {
	padding:15px;
	background:rgba(255,255,255,0.2);
}

form.wpcf7-form textarea.wpcf7-textarea {height:140px;}

form.wpcf7-form input.wpcf7-submit {
	background:#93d522;
	min-width:150px;
	width:150px;
	left: 48px;
	border:0;
	border-radius: 5px;
	padding:10px;
	box-shadow:0 0 3px rgba(0,0,0,0.4);
	font-size:12pt;
	cursor:pointer;
	transition: all 400ms ease-in-out;
}

form.wpcf7-form input.wpcf7-submit:hover {
	margin-top:-2px;
	margin-bottom:2px;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	background:#033e8e;
	color: #545454;
}

/*------------------------------------
  ##Logo inlines
  Resize and align the logo at right
--------------------------------------*/
.iot-newsletter-ctas {}
.iot-newsletter-ctas .et_pb_column {display: flex; flex-direction: column; border: 2px solid;padding: 12px 24px; box-shadow: 0px 0px 0px 0px; transform: scale(1); transition: 400ms all ease-in-out;}
.iot-newsletter-ctas .et_pb_column:hover {box-shadow: 0px 0px 4px 0px; transform: scale(1.05);}
.iot-newsletter-ctas .iot-inline-logo-img {max-width: 50%; margin-left: auto !important; margin-right: 0; margin-top: auto;}

div.date {
    background-color: #e8e8e8;
    border: 1px solid #ddd;
    border-radius: 2em;
    display: inline-block;
    min-width: 11em;
    padding: 0.5em 1em;
    text-align: center;
}

.backToTop {
    background: #fff url('/img/top.svg') center / 1.5em 1.5em no-repeat;
    background-color: #fff;
    bottom: 2em;
    border-color: transparent;
    border-radius: 2em;
    color: transparent;
    display: none;
    height: 2em;
    position: fixed;
    right: 1em;
    width: 2em;
    z-index: 9999;
}
.backToTop:focus,
.backToTop:hover {
    background-image: url('/img/top-active.svg');
}
@media all and (min-width: 981px) {
    .backToTop {
        display: none !important;
    }
}
.step {
    background-color: #fff;
    border: 1px solid #222;
    border-radius: 1em;
    display: inline-block;
    height: 1.8em;
    text-align: center;
    width: 1.8em;
}
.et_pb_fullwidth_code.et_pb_module {
    z-index: 1000;
}
.share-bar > div {
    z-index: 1000;
    background-color: #000;
    padding: 0.35714rem 2.14286rem;
    height: 3.28571rem;
}
.share-bar .share-icon {
    color: #fff;
    position: relative;
    line-height: 1;
    display: inline-block;
    border-right: 1px solid hsla(0, 0%, 100%, 0.6);
    padding: 0.57143rem 1.28571rem 0.5rem 0;
    margin-right: 1.11111rem;
    font-size: 0;
    height: 2.57143rem;
}
.share-bar .share-icon::before {
    content: '\E913';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
    color: hsla(0, 0%, 100%, 0.6);
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
}
.share-bar ul {
    display: inline-block;
    padding: 0.42857rem 0;
    margin: 0 -0.44444rem;
    margin-right: -0.44444rem;
    margin-bottom: 0;
    margin-left: -0.44444rem;
    vertical-align: top;
}
.share-bar ul li {
    position: static;
    margin: 0;
    list-style: none;
    padding: 0 0.57143rem;
    display: inline-block;
    vertical-align: middle;
}
.share-bar a {
    color: #fff;
    overflow: hidden;
    position: relative;
    display: block;
    font-size: 0;
    line-height: 1;
}
.share-bar a:focus,
.share-bar a:hover {
    color: #fff;
}
.share-bar a::before {
    content: '';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.33333rem;
    font-family: BPC Icons;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
}
.share-bar a::before {
    color: inherit;
    clip: rect(-1px, 30px, 100px, -1px);
}
.share-bar a .icon-shadow::before,
.share-bar a::before {
    left: 0;
}
.share-bar a.mail .icon-shadow::before,
.share-bar a.mail::before,
.share-bar a.twitter .icon-shadow::before,
.share-bar a.twitter::before {
    margin-top: 0;
}
.share-bar a:focus::before,
.share-bar a:hover::before {
    -webkit-transition: clip 0.25s ease-out 0;
    transition: clip 0.25s ease-out 0;
    clip: rect(-1px, 30px, 100px, 30px);
}
.share-bar a::after {
    color: transparent;
}
.share-bar a::after,
.share-bar a::before {
    height: 1.71429rem;
    line-height: 1.2;
}
.share-bar a.twitter .icon-shadow::before,
.share-bar a.twitter::after,
.share-bar a.twitter::before {
    content: '\E917';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
}
.share-bar a.facebook .icon-shadow::before,
.share-bar a.facebook::after,
.share-bar a.facebook::before {
    content: '\E909';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
}
.share-bar a.linkedin .icon-shadow::before,
.share-bar a.linkedin::after,
.share-bar a.linkedin::before {
    content: '\E90C';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
}
.share-bar a.mail .icon-shadow::before,
.share-bar a.mail::after,
.share-bar a.mail::before {
    content: '\E905';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
}
.share-bar a .icon-shadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
    color: transparent;
    pointer-events: none;
}
.share-bar a .icon-shadow::before {
    -webkit-transition: clip 0 ease-out 0.25s;
    transition: clip 0 ease-out 0.25s;
    clip: rect(-1px, -1px, 100px, -1px);
}
.share-bar a .icon-shadow::before {
    height: 1.71429rem;
    line-height: 1.2;
}
.share-bar a .icon-shadow::before {
    content: '';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.33333rem;
    font-family: BPC Icons;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
}
.share-bar a:focus::after,
.share-bar a:hover::after {
    color: transparent;
}
.share-bar a:focus .icon-shadow,
.share-bar a:hover .icon-shadow {
    -webkit-transition: none;
    transition: none;
    color: #93d522;
}
.share-bar a:focus .icon-shadow::before,
.share-bar a:hover .icon-shadow::before {
    -webkit-transition: clip 0.25s ease-out 0;
    transition: clip 0.25s ease-out 0;
    clip: rect(-1px, 30px, 100px, -1px);
}
.share-bar a.linkedin .icon-shadow::before,
.share-bar a.linkedin::after,
.share-bar a.linkedin::before {
    content: '\E90C';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
}
.share-bar a.twitter .icon-shadow::before,
.share-bar a.twitter::after,
.share-bar a.twitter::before {
    content: '\E917';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-size: 1.11111rem;
    font-family: BPC Icons;
    font-size: 1.42857rem;
}
@media all and (max-width: 981px) {
    /* #et-footer-nav { */
        /* margin-bottom: 3.28571rem; */
    /* } */
    .share-bar > div {
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        text-align: center;
    }
}
@media all and (min-width: 981px) {
    .share-bar {
        height: auto;
    }
    .share-bar > div {
        position: fixed;
        top: 8.88889rem;
        right: 0;
        height: 3.33333rem;
        width: 3.33333rem;
        padding: 0;
        border-radius: 4px 0 0 4px;
    }
    .share-bar .share-icon {
        width: 100%;
        padding: 0.55556rem;
        top: 0;
        display: block;
        border: 0;
    }
    .share-bar .share-icon::before {
        content: '\E913';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
    }
    .share-bar ul {
        background-color: #000;
        border-bottom-left-radius: 4px;
        padding: 0 0.55556rem;
        display: block;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0.55556rem;
    }
    .share-bar ul li {
        display: block;
        padding: 0;
    }
    .share-bar ul li:first-child {
        border-top: 1px solid hsla(0, 0%, 100%, 0.6);
        padding-top: 0.38889rem;
    }
    .share-bar a {
        width: 100%;
        height: 2.22222rem;
    }
    .share-bar a::before {
        content: '';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
    }
    .share-bar a::after,
    .share-bar a::before {
        height: auto;
        line-height: 1;
    }
    .share-bar a .icon-shadow::before,
    .share-bar a::before {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .share-bar a.twitter .icon-shadow::before,
    .share-bar a.twitter::after,
    .share-bar a.twitter::before {
        content: '\E917';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
    }
    .share-bar a.facebook .icon-shadow::before,
    .share-bar a.facebook::after,
    .share-bar a.facebook::before {
        content: '\E909';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
    }
    .share-bar a.linkedin .icon-shadow::before,
    .share-bar a.linkedin::after,
    .share-bar a.linkedin::before {
        content: '\E90C';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
    }
    .share-bar a.mail .icon-shadow::before,
    .share-bar a.mail::after,
    .share-bar a.mail::before {
        content: '\E905';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
    }
    .share-bar a.facebook::after,
    .share-bar a.linkedin::after,
    .share-bar a.mail::after,
    .share-bar a.rss::after,
    .share-bar a.twitter::after,
    .share-bar a.xing::after,
    .share-bar a::after {
        display: none;
    }
    .share-bar a .icon-shadow::before {
        content: '';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
    }
    .share-bar a .icon-shadow::before {
        height: auto;
        line-height: 1;
    }
    .share-bar a .icon-shadow::before,
    .share-bar a::before {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .share-bar a.linkedin .icon-shadow::before,
    .share-bar a.linkedin::after,
    .share-bar a.linkedin::before {
        content: '\E90C';
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-size: 1.33333rem;
        font-family: BPC Icons;
    }
}
#cookie-banner {
    opacity: 1;
    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease;
    position: fixed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Helvetica, Calibri, Arial, sans-serif;
    font-size: 17.6px;
    line-height: 1.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999;
    padding: 1em 1.8em;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    background-color: #222;
}
#cookie-banner .cc-message {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 1em;
}
#cookie-banner .cc-compliance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content: space-between;
}
.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
    cursor: pointer;
}
#cookie-banner a {
    color: #fff;
}
.cc-link {
    opacity: 0.8;
    display: inline-block;
    padding: 0.2em;
    text-decoration: underline;
}
.cc-link:focus,
.cc-link:hover {
    opacity: 1;
    text-decoration: underline;
}
.cc-btn {
    display: block;
    padding: 0.4em 0.8em;
    font-size: 0.9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
}
.cc-compliance > .cc-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.cc-btn {
    color: #fff;
    border-color: transparent;
    background-color: #313131;
    min-width: 140px;
}
.cc-btn:focus,
.cc-btn:hover {
    background-color: #575757;
}
@media all and (max-width: 980.98px) {
    .cc-message {
        margin-bottom: 1em;
    }
    #cookie-banner {
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
    }
    #cookie-banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

/*Keep some navigation on mobile menu*/
/* #et_mobile_nav_menu .mobile_nav.opened ul.et_mobile_menu:nth-child(0n+2) {display: initial !important;} */
/* #mobile_menu .menu-item.menu-item-3751 { */
    /* display: initial !important; */
/* } */
